﻿/* Anuncio */
/*relgas para ajustar el tema de oslo*/
body, .container{
	width:100% !important;
}
.ms-tableCell:has(> .container){
	display:block !important;	
}
;	
}
.ms-pub-contentLayout{
	padding: 0px !important;
}
#s4-workspace{
	width: 100% !important;
	overflow-y: scroll;
	overflow-x: scroll;
}
.ms-table, .ms-webpart-cell-vertical, .ms-webpart-chrome-vertical{
	display: block !important;
}
.ms-tableRow
{
	display: block !important;
}
.ms-pub-contentLayout{
	display: block !important;
}

#layoutsTable, #layoutsTable > tbody, #layoutsTable > tbody > tr {
	display:block;
}

#layoutsTable > tbody > tr > td {
	display: inline-block;
}

h1#pageContentTitle{
	display:none;
}

.color-blue-box{
	background-color: #00618b;
}
.color-white{
	color: white;
}

.color-green{
	color:#99FF99 !important;
}

.row >.col-anuncio:not(:last-child){
	border-right: 1px solid rgba(0,0,0,0.2);
}

.row-anuncio{
	padding: 10px 0px 10px 0px;
}

#googleMap{
	height: 400px;
}

.directory > .row{
	padding: 7px;
}

.directory > .row:not(:last-child){
	border-bottom: 1px solid rgba(0,0,0,0.3);
}
.directory > .row:nth-child(odd){
	background-color: #f2f2f2;
}
.directory > .row > .desc{
	padding-top: 2px;
}

/*footer*/

footer > .row {
	padding-top: 10px;
}

#foo-contac > .list-group{
	box-shadow: none
}
#foo-contac > .list-group > .list-group-item{
	background-color: transparent;
	border: none;
}
#foo-contac > .list-group > .list-group-item > span{
	padding:5px;
}


#foo-link > .list-group{
	box-shadow: none
}
#foo-link > .list-group > .list-group-item{
	background-color: transparent;
	border: none;
}
#foo-link > .list-group > .list-group-item > span{
	padding:5px;
}
#foo-link > .list-group > .list-group-item > a:hover, #foo-link > .list-group > .list-group-item > a:focus{
	color: gray !important;
    text-decoration: underline;
}
#foo-link > .list-group > .list-group-item > a:visited{
	color: gray !important;
}

#foo-link > .list-group > .list-group-item > a:link{
	color: white !important;
}

.fa {
    padding: 10px;
    font-size: 25px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    background-color: rgba(255,255,255,0.6);
    color: #00618b;
}

.fa:visited{
	background-color: rgba(255,255,255,0.6);
    color: #00618b;
}


#ms-belltown-table{
	padding: 0px !important;
}
